body {
    margin: 0;
    background-color: #ffffcc;
    display: grid;
    grid-template-columns: 1fr minmax(200px, 700px) 1fr;
    grid-template-rows: auto auto auto auto;
    grid-template-areas: '. header .' '. content .' '. adspace .' '. footer .';
    grid-gap: 10px;
    font-family: 'Alice', serif;
    font-size: 1.2em;
}

h1 {
    font-family: 'Fredericka the Great', sans-serif, Arial, Helvetica;
    font-weight: 400;
}

h2 {
    color: #9B0605;
}

article {
    grid-area: 2 / 2 / 3 / 3;
}

footer {
    grid-area: 4 / 1 / 4 / 4;
    text-align: center;
    background-color: rgba(101, 103, 78, 0.3);
    padding-top: 20px;
    padding-bottom: 20px;
}

header {
    grid-area: 1 / 2 / 2 / 3;
    text-align: center;
    margin-top: 5px;
}

img.center {
    display: block;
    margin-left: auto;
    margin-right: auto;
}

img {
    max-width: 100%;
    height: auto;
}

.fleft {
    float: left;
    margin-right: 6px;
}

.fright {
    float: right;
    margin-left: 10px;
}

.pg-empty-placeholder {
    grid-area: 3 / 2 / 4 / 3;
}

a {
    color: #A21F1F;
}

a:visited {
    color: #705656;
}

a:hover {
    color: #06e;
}

a:focus {
    outline: thin dotted;
}

/* Improve readability when focused and hovered in all browsers: h5bp.com/h */
a:hover,
a:active {
    outline: 0;
}

section {
    grid-area: 3 / 2 / 4 / 3;
    align-self: center;
    text-align: center;
}